{% extends "client_base.html" %}


 {% block content %}
   <div class="jumbotron">
        <div class="container">


          <h1 class="display-3">Create Ad</h1>



                <form enctype="multipart/form-data" method="post">
                  <div class="form-group">
                    <label for="exampleInputEmail1">Title</label>
                    <input type="text" name="title" class="form-control" id="" aria-describedby="" placeholder="Enter Title">
                  </div>
        
                <div class="form-group">
                    <label for="">More info</label>
                    <textarea class="form-control" name="content" id="" ></textarea>
                     <small id="" class="form-text text-muted">E.g. more info on the product, reason for sale, negotiation possibility. </small>
                  </div>


                <div class="form-group">
                    <label for="">Willing to ship</label>
                    <select class="form-control" name="shipping" id="">
                      <option value="YES-SELLER">Yes, I will cover shipping</option>
                      <option value="YES-BUYER">Yes, but at buyers expense</option>
                      <option value="NO">No, collection only</option>
                      <option value="NA">Not applicable</option>
                    </select>
                  </div>

                 <div class="form-group">
                    <label for="">Location</label>
                    <select class="form-control" name="location" id="">
                      <option value="PE">Port Elizabeth</option>
                      <option value="JHB">Joburg</option>
                      <option value="CPT">Cape Town</option>
                      <option value="DBN">Durban</option>
                    </select>
                  </div>

                 <div class="form-group">
                    <label for="exampleFormControlSelect2">Condition</label>
                    <select class="form-control" id="exampleFormControlSelect2">
                        <option>NEW</option>
                        <option>USED</option>
                        <option>ROUGH</option>
                        <option value="NA">NOT APPLICABLE</option>
                    </select>
                  </div>

                <div class="form-group">
                    <label for="exampleFormControlFile1"> Price (R)</label>
                    <input required name="price" step=".01" type="number" class="form-control" id="price">
                  </div>
                <div class="form-group">
                    <label for="">Link to product/service</label>
                    <input required name="link"  type="text" class="form-control" id="link">
                    <small id="emailHelp" class="form-text text-muted">This a link to a website where the buyer can get more information about the product/service e.g. a link to the product on the manufacturers - or resellers page</small>
                  </div>
                 
                  <div class="form-group">
                    <label for="exampleFormControlFile1">Image 1</label>
                    <input required type="file" class="form-control-file" name="image1" id="exampleFormControlFile1">
                  </div>

                <div class="form-group">
                <label for="exampleFormControlFile1">Image 2</label>
                <input type="file" class="form-control-file" name="image2" id="exampleFormControlFile1">
              </div>

              <div class="form-group">
                <label for="exampleFormControlFile1">Image 3</label>
                <input type="file" class="form-control-file" name="image3" id="exampleFormControlFile1">
              </div>

              <div class="form-group">
                <label for="exampleFormControlFile1">Image 4</label>
                <input type="file" class="form-control-file" name="image4" id="exampleFormControlFile1">
              </div>

                  <div class="form-group">
                    <label for="exampleInputEmail1">Keywords</label>
                    <input type="text" name="keywords" class="form-control" id="" aria-describedby="" placeholder="Enter keywords">
                    <small id="emailHelp" class="form-text text-muted">Separated by spaces. This helps people find your ad. For example: fridge capetown bar-fridge</small>
                  </div>

                  <button type="submit" class="btn btn-primary">Submit</button>
                </form>
        </div>
      </div>



      <div class="container">
        <!-- Example row of columns -->
        <div class="row">
          <div class="col-md-4">
            <h2>Heading</h2>
            <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
            <p><a class="btn btn-secondary" href="#" role="button">View details &raquo;</a></p>
          </div>
          <div class="col-md-4">
            <h2>Heading</h2>
            <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
            <p><a class="btn btn-secondary" href="#" role="button">View details &raquo;</a></p>
          </div>
          <div class="col-md-4">
            <h2>Heading</h2>
            <p>Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>
            <p><a class="btn btn-secondary" href="#" role="button">View details &raquo;</a></p>
          </div>
        </div>

        <hr>

      </div> <!-- /container -->


    




     




    

{% endblock %}

{% block scripts %}

{% endblock %}